[data-cellid="above-grid_c1"][data-page="datasetpublic_view"][data-cellid="above-grid_c1"][data-page="datasetpublic_view"][data-cellid="above-grid_c1"][data-page="datasetpublic_view"] {
  padding-top: 10px;
}
[data-cellid="grid_c3"][data-page="datasetpublic_view"][data-cellid="grid_c3"][data-page="datasetpublic_view"][data-cellid="grid_c3"][data-page="datasetpublic_view"] {
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
}
[data-cellid="grid_c5"][data-page="datasetpublic_view"][data-cellid="grid_c5"][data-page="datasetpublic_view"][data-cellid="grid_c5"][data-page="datasetpublic_view"] {
  padding: 20px;
}
[data-cellid="grid_c9"][data-page="datasetpublic_view"][data-cellid="grid_c9"][data-page="datasetpublic_view"][data-cellid="grid_c9"][data-page="datasetpublic_view"] {
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 5px;
  padding-left: 20px;
}
[data-page="datasetpublic_view"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


